## golang-gopkg-testfixtures.v2 2.2.0

=== debian/changelog ===
golang-gopkg-testfixtures.v2 (2.2.0-3) unstable; urgency=medium

  * QA upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Repository.
  * Set upstream metadata fields: Repository-Browse.
  * Apply multi-arch hints. + golang-gopkg-testfixtures.v2-dev:
    Add Multi-Arch: foreign.

  [ Andreas Tille ]
  * Add watch file reporting only version 2.x
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * debputy lint --auto-fix (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 26 Aug 2025 14:32:00 +0200

golang-gopkg-testfixtures.v2 (2.2.0-2) unstable; urgency=medium

  * Remove Michael Lustfield from Uploaders list.
  * Orphaning package.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 03 Feb 2018 12:13:35 -0600

golang-gopkg-testfixtures.v2 (2.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #859166)

 -- Michael Lustfield <michael@lustfield.net>  Fri, 31 Mar 2017 15:17:08 -0500
