=== debian/control ===
Source: golang-gopkg-testfixtures.v2
Section: devel
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-joho-godotenv-dev,
               golang-gopkg-yaml.v2-dev
Standards-Version: 4.7.2
Homepage: https://github.com/go-testfixtures/testfixtures
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-testfixtures.v2
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-testfixtures.v2.git
XS-Go-Import-Path: gopkg.in/testfixtures.v2

Package: golang-gopkg-testfixtures.v2-dev
Section: golang
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-joho-godotenv-dev,
         golang-gopkg-yaml.v2-dev
Multi-Arch: foreign
Description: Rails-like test fixtures for Go
 This Go library implements methods for writing tests against real
 databases instead of mocks. This library aims to make running tests
 against production data easy.
 .
 Compatible Databases:
   - PostgreSQL
   - MySQL / MariaDB
   - SQLite
   - Microsoft SQL Server
   - Oracle
