=== debian/watch ===
version=4

opts="mode=git, dversionmangle=auto" \
  https://github.com/go-testfixtures/testfixtures.git refs/tags/v(2[\d.]+)
